/* $Id$

   Beam Backup - backup vital data to another PalmOS handheld.
   Copyright (C) 2001 Fraser McCrossan http://www.joat.ca

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
   USA
*/

#define MSGSIZE 128 /* max size of a message */

/* the main form */

#define MainForm 1000
/* Selector triggers */
#define FirstApp 1100
#define SecondApp 1101
#define ThirdApp 1102
#define FourthApp 1103
#define FifthApp 1104
#define LastApp FifthApp

/* labels */
#define ConfigLabel 1200
#define LaunchLabel 1201
#define WaitLabel 1202

/* About form */

#define AboutForm 2000
/* buttons */
#define About_OK 2100
#define About_Lic 2101

/* form where user picks database to recover from */

#define PickForm 5000
/* lists */
#define PickList 5100
/* buttons */
#define Pick_Pick 5200
#define Pick_Cancel 5201

/* Alerts */

#define InternalError 8000
#define MemoryError 8001
#define NotFoundError 8002
#define CannotLaunchError 8003

/* strings resources & bitmaps */

#define About 9000
#define SblBitmap 9500
